body
{
  background-color: #000000;
	font-family: arial narrow, sans-serif;
	text-align: center;
}

div#main

{
  margin-left: auto; 
	margin-right: auto;
	
	margin-top: 30px; 
	margin-bottom: 30px;
	
	padding-top: 20px;
	padding-bottom: 75px;
	
	width: 785px;
	
	background-color: #43402E;
	
	z-index: 0;
}

div#title
{
  margin-left: auto; 
	margin-right: auto;
	margin-top: 30px; 
	
	width: 785px;
	
	text-align: left;
}

img#imgTitle
{
  margin-left: 15px;
}

div#divContent
{
  width: 635px;
  margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	text-align: left;
	
	min-height: 380px;
	height: auto !important;
	
	font-family: arial narrow, arial, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	
	overflow: hidden;
}

div#menu
{
	padding: 0px 0px 0px 0px;
}

a
{
	outline: none;
}

p.teal
{
  color: #76AE9A;
}

a.teal
{
  color: #76AE9A;
	text-decoration: none;
}

a.galleryitem
{
  margin-top: 33px;
	margin-left: 33px;
	float: left;
}

div#divBlack
{
  position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 100%;
	z-index: 2;
	background-color: #000000;
	opacity: 0.9;
	filter: alpha(Opacity=90);
	display: none;
}

img#imgPreview
{
  border: 2px solid white;
	padding: 0px 0px 0px 0px;
	position: absolute;
	display: none;
	z-index: 4;
}

img#imgLoading
{
  position: absolute;
	display: none;
	z-index: 3;
}

a#lnkClose, a#lnkPrev, a#lnkNext
{
 color: #ffffff;
 text-decoration: none;
 border: 1px solid white;
 font-size: 10pt;
 padding: 2px 3px 2px 3px;
}

div#divLinks
{
 position: absolute;
 z-index: 3;
 display: none;
 height: 50px;
}

#txtCaption
{
  color: #ffffff;
	font-size: 10pt;
	text-align: right;
	position: absolute;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: none;
	z-index: 3;
}

td, th
{
  color: #ffffff;
	font-size: 14pt;
}